{
  "name": "snek",
  "version": "1.0.0",
  "description": "A simple Snake",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "prepare": "node install.js"
  },
  "repository": {
    "type": "git",
    "url": "git@ssh.gitdab.com:Codinget/Snek.git"
  },
  "author": "Codinget",
  "license": "MIT",
  "dependencies": {
    "better-sqlite3": "^6.0.1",
    "express": "^4.17.1",
    "less": "^3.11.1"
  }
}
